.card-toolbar {
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    button[aria-expanded="true"] .ri-arrow-up-s-line {
        display: none;
    }

    button[aria-expanded="false"] .ri-arrow-down-s-line {
        display: none;
    }

    .btn i {
        padding: 0;
        margin: 0;
    }
    
    .btn:hover {
        color: white;
    }
}
.btn-sm{
    padding: 0.1rem 0.37rem !important;
}


.btn-outline-secondary {
    color: #002c50 !important;
    border-color: #00a3e3 !important;
}
.btn-outline-secondary:hover {
    color: #fff !important;
    background-color: #00a3e3 !important;
}


